local picker = 1
while true do
	picker = math.random(1, 2)
	wait(math.random(10, 30))
	if picker == 1 then
		script.Parent.Warble1:Play()
	else if picker == 2 then
		script.Parent.Warble2:Play()
	end
	end
end